/* ----- CUSTOM FONTS ----- */

@font-face {
	font-family: 'EquitanSlab-ExtraLight';
	src: url('../fonts/EquitanSlab-ExtraLight.otf') format('opentype');
}
@font-face {
	font-family: 'EquitanSlab-Bold';
	src: url('../fonts/EquitanSlab-Bold.otf') format('opentype');
}
@font-face {
	font-family: 'AvenirLTStd-Light';
	src: url('../fonts/AvenirLTStd-Light.otf') format('opentype');
}


/* ----- ANIMATION ----- */


@keyframes slideInFromLeft {
    0% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(0);
    }
}
/* -- 
animation-duration: 1s;
animation-timing-function: ease-out;
animation-delay: 0s;
animation-iteration-count: 1;
animation-name: slideInFromLeft;
-- */


/* ----- CUSTOM FONTS ----- */


body {
	padding:0px 10px 10px 10px;
	color:#ffffff;
	background-color:#000000;
	animation: 300ms ease 0s 1 slideInFromLeft;
}
a {
	text-decoration: none;
}
img {
	margin-bottom: 5px;
}
p {
	font-family: 'EquitanSlab-ExtraLight', serif;
	font-size:32px;
	font-style:normal;
	line-height: 1.1em;
	margin-top: 0.0em;
	margin-bottom: 0.5em;
	animation: 700ms ease 0s 1 slideInFromLeft;
}
p.footnote {
	font-family: 'AvenirLTStd-Light', sans-serif;
	font-size:12px;
	font-style:normal;
	line-height: 1.2em;
	padding: 15px 5px 5px 5px;
	margin-top: 0.5em;
	margin-bottom: 0.1em;
	margin-right:20%;
	border-top:1px dotted #444444;
	color:#444444;
	animation: 1000ms ease 0s 1 slideInFromLeft;
}
strong {
	font-family: 'EquitanSlab-bold', serif;
	color:#ffffff;
}




